<?php
namespace Conn;
use mysqli;
/**
 * Description of MySqlConnect
 *
 * @author Delio
 */
class MySqlConnect extends mysqli {
    function __construct() {
          parent::__construct('localhost', 'root', '', 'vereadores', 3306);
         //parent::__construct('localhost', 'visua518_mardhel', 'faleasenha', 'visua518_arsem', 3306);
        if (mysqli_connect_error())
            die("Erro ao conectar-se ao banco de dados!");
        $this->set_charset('utf8');
    }
}